/* CSS RESET & GLOBALS */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, font, ins, kbd, q, s, samp, small, tt, var, fieldset, form, label, legend, caption { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; }
html { -webkit-text-size-adjust: none; }


@font-face {
    font-family: 'OxygenRegular';
    src: url('font/oxygen-regular-webfont.eot');
    src: url('font/oxygen-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/oxygen-regular-webfont.woff') format('woff'),
         url('font/oxygen-regular-webfont.ttf') format('truetype'),
         url('font/oxygen-regular-webfont.svg#OxygenRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	background: url(img/bg.png) repeat-x #f1f1f1 top center;
	margin:0; padding:0; font-family: Arial, Helvetica, Sans-Serif; font-size: 12px;
}

#wrapper {
	position: center;
}

#center {
	width: 980px; 
	margin: 0 auto;
}

.Logo {
	float: left;
	margin-top: 10px;
}

#headerMenu {
	float: right;
	position: relative;
	z-index: 1000;
}

#headerMenuLeft {
	float: left;
}

.headerMenuRight {
	float: left;
	height: 25px;
	padding: 20px 30px 0 5px;
	font-size: 11px;
}

.headerMenuRight li {
	border-right: 1px solid #646464;
	list-style: none;
	display: block;
	float: left;
	margin: 0 0 0 2px;
	padding: 0 10px 0 10px;
}

.headerMenuRight li.EndMenu {
	border: 0;
}

.headerMenuRight ul {
	margin: 0;
	padding: 0;
	display: inline;
}

.headerMenuRight a {
	color: #646464;
	font-weight: bold;
	text-decoration: none;
	outline: none;
}

.headerMenuRight a:hover {
	color: #8b8b8b;
	text-decoration: none;
	outline: none;
}

.headerMenuRight2 {
	background: url(img/bg-search.png) no-repeat;
	height: 51px;
	width: 332px;
	float: left;
}

.social {
	margin: 15px 20px 0 18px;
}

.facebook {
	margin-right: 7px;
	float: left;
}

.twitter {
	margin-right: 7px;
	float: left;
}

.linkedin {
	width: 20px;
	margin-right: 30px;
	float: left;
}

.MainMenu {
	font-family: 'OxygenRegular', Arial, Sans-serif;
	font-size: 15px;
	padding: 0;
	float: left;
	margin: 50px 0 0 40px;
	position: relative;
	z-index:200;
}

.MainMenu li {
	list-style: none;
	margin-left: 38px;
	float: left;
	position: relative;
	height: 30px;
}

.MainMenu ul {
	margin: 0;
	padding: 0;
	display: inline;
}

.MainMenu a {
	color: #575757;
	text-decoration: none;
	outline: none;
}

.MainMenu a:hover {
	color: #a80008;
	text-decoration: none;
	outline: none;
}

.MainMenu .active a {
	color: #a80008;
}

.MainMenu .active .dropSubmenu a {
	color: #575757;
}

.MainMenu .active .dropSubmenu a:hover {
	color: #fff;
}

.MainMenu .active .dropSubmenu2 a {
	color: #575757;
}

.MainMenu .active .dropSubmenu2 a:hover {
	color: #fff;
}

#middleContent {
	background-color: #ffffff;
	width: 960px;
	float: left;
	margin: 12px 0 0 0;
	padding: 10px;
}

.karta {
	margin-top: 20px;
}

.send  {
	background: url(img/send-button.png) no-repeat;
	width: 35px;
	height: 35px;
	border: 0;
	cursor: pointer;
	margin: 0;
	padding: 0;
	float: left;
}

.fieldKarta {
	background: url(img/field.png) no-repeat;
	border: 0;
	width: 146px;
	height: 15px;
	margin: 0;
	padding: 8px 8px;
	float: left;
}

.buttonMore {
	float: left;
}

#leftContent {
	width: 220px;
	float: left;
}

#rightContent {
	width: 717px;
	float: left;
	margin: 0 0 0 20px;
}

#rightContent p {
	line-height: 18px;
}

#search {
	float: left;
	margin: 0 0 20px 0;
}

.searchbox {
	background: url(img/search-field.png) no-repeat;
	float: left;
	height: 27px;
	width: 157px;
	border: none;
	font-size: 11px;
	padding: 0 5px 0 10px;
}

.searchbutton {
	padding: 0;
	margin: 0 0 0 5px;
	float: left;
	background: url(img/search-button.png) no-repeat 0 0;
	border: none;
	width: 25px;
	height: 25px;
	cursor: pointer;
}



h2 {
	font-size: 16px;
	color: #212121;
	font-family: 'OxygenRegular', Arial, Sans-serif;
	margin: 8px 0;
}
.boxContentWide h2 {
	font-size: 16px;
	color: #b30009;
	font-family: 'OxygenRegular', Arial, Sans-serif;
	margin: 8px 0;
}

.boxContentWide .Content {
	float: left;
	width: 700px;
	margin-top: 0;
	background: none;
	padding: 0;
	line-height: 18px;
}

.ok {
	font-size: 16px;
	color: #b30009;
	font-family: 'OxygenRegular', Arial, Sans-serif;
	margin: 8px 0;
}

.err {
	font-size: 16px;
	color: #b30009;
	font-family: 'OxygenRegular', Arial, Sans-serif;
	margin: 8px 0;
}

a {
	color: #ca000a;
	text-decoration: none;
}

a:hover {
	color: #a2a2a2;
	text-decoration: none;
}
.slide{
	position:absolute;
	width: 717px;
	height: 309px;
	top:0;
	left:0;
	display: none;
}
.slider {
	width: 717px;
	height: 309px;
	position: relative;
	/*float: left;*/
	font-weight: bold;
	margin-bottom: 15px;
	/*z-index: 30;*/
	font-size: 14px;
}

.anima_frame {
	position: absolute;
	width: 717px;
	height: 265px;
	z-index: 100;
}

.anima_frame a {
	display: block;
	width: 717px;
	height: 265px;
}


#sliderCounter {
	/*width: 94px;*/
	height: 30px;
	right: 0px;
	bottom: 5px;
	position: absolute;
	z-index:100;
}

.anima_btn {
	float: left;
}

.anima_btn.active a {
    background: url("img/bullet-active.png") no-repeat scroll 0 0 transparent;
}
.anima_btn a {
    background: url("img/bullet.png") no-repeat scroll center center transparent;
    display: block;
    float: left;
    width: 13px;
	height: 13px;
	margin: 8px 5px 0 5px;
}



.shadow {
	float: left;
	margin-top: 309px;
	margin-left: 20px;
}

.anima_txt {
	background: url(img/white-bg-slide.png);
	position: absolute;
	bottom: 0;
	padding: 15px;
	width: 688px;
	left: 0;
	z-index:10;
}

.anima_img{
	position: absolute;
	top: 0;
	left: 0;
	z-index:1;
}

#SlideInfo {
	background: url(img/bg-slider-info.jpg) repeat-x;
	width: 177px;
	height: 277px;
	float: right;
	padding: 20px;
}

.HomeIcon {
	position: absolute;
	margin: 100px;
}


h3 {
	color: #000000;
	font-size: 14px;
	font-family: 'OxygenRegular', Arial, Sans-serif;
	margin: 0 0 10px 0; 
}


a img {
	border: 0;
}

.footer {
	background: url(img/footer-bg.jpg) no-repeat;
	height: 188px;
	clear: both;
	position: center;
	margin-bottom: 20px;
	padding: 20px;
	font-size: 11px;
}

.footerContent {
	width: 980px; 
	margin: 0 auto;
	padding-top: 25px;
}

.footerBox1 {
	background: url(img/footer-box-middle.png) repeat-y;
	width: 465px;
	float: left;
}

.footerBox2 {
	background: url(img/footer-box-middle.png) repeat-y;
	width: 465px;
	float: right;
}

.footerBoxTop {
	background: url(img/footer-box-top.png) no-repeat top;
	width: 465px;
}

.footerBoxBottom {
	background: url(img/footer-box-bottom.png) no-repeat bottom;
	width: 425px;
	min-height: 190px;
	padding: 20px 20px;
}

h4 {
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
	border-bottom: 1px solid #fff;
	padding-bottom: 10px;
}

.footerInfo {
	color: #ffffff;
	line-height: 22px;
}

.footerInfo a {
	color: #6cace3;
}

.subMenu {
	float: left;
	margin-bottom: 20px;
	width: 220px;
}

.subMenu a {
	background: none repeat scroll 0 0 #ebebeb;
	color: #000;
	display: block;
	padding: 8px 8px;
}

.subMenu a:hover {
	color: #575757;
}

.subMenu a.active {
	background: none repeat scroll 0 0 #c20009;
	color: #fff;
}

.subMenu li li a.active {
	color: #a40000;
}

.subMenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.subMenu li {
	float: left;
	margin-bottom: 1px;
	width: 220px;
	background: url(img/leftnav_h.gif) no-repeat 5000px 0;
}

.subMenu li a {
	background: #cecece url(img/leftnav_link.gif) repeat-x bottom;
	display: block;
	float: left;
	width: 190px;
	padding: 10px 15px;
	color: #000;
	font-weight: bold;
	font-size: 12px;		
}

.subMenu li a:hover {
	background: #e5e5e5 url(img/leftnav_h.gif) repeat-x bottom;
}

.subMenu li.active a {
	background: #cce495 url(img/leftnav_h.gif) repeat-x bottom;
	text-shadow: 1px 1px #dff0bd;
}

#subMenu li#subMenu_first a {
	background: #eaeaea url(img/leftnav_first.gif) no-repeat top left;
}

#subMenu li#subMenu_first a:hover {
	background: #cacaca url(img/leftnav_first.gif) no-repeat top right;
}

#subMenu li#subMenulast a {
	background: #000 url(img/leftnav_last.gif) no-repeat bottom left;
}

#subMenu li#subMenu_last a:hover {
	background: #dddddd url(img/leftnav_last.gif) no-repeat bottom right;
}

.subMenu li ul {
	float: left;
	width: 200px;
	background: #e1e1e1 url(img/left_sub.gif) repeat-x bottom;
	padding: 8px 10px 8px 10px;
}

.subMenu li ul li {
	background: url(img/bull.png) no-repeat 0 10px;
	padding: 4px 0 4px 10px;
	float: left;
	width: 190px;
	margin: 0;
}

.subMenu li ul li ul {
	float: left;
	width: 179px;
	background: #f2f2f2 none repeat-x bottom;
	padding: 8px 0 8px 7px;
}

.subMenu li ul li ul li {
	background: url(img/bull.png) no-repeat 0 10px;
	padding: 4px 0 4px 14px;
	float: left;
	width: 166px;
	margin: 0;
}

.subMenu li ul li ul li ul {
	background: #fff;
	padding: 4px 0 4px 7px;
	float: left;
	width: 156px;
	margin: 0;
	list-style: none;
}

.subMenu li ul li ul li ul li {
	padding: 4px 0 4px 0;
	float: left;
	width: 166px;
	margin: 0;
	background: none;
}

#subMenu li li a, #subMenu li#subMenu_first li a {
	display: inline;
	padding: 0;
	background: none;
	text-shadow: none;
	font-weight: normal;
	line-height: 16px;
	width: 178px;
	font-size: 11px;
}

#subMenu li li li a {
	display: inline;
	padding: 0;
	background: none;
	text-shadow: none;
	font-weight: normal;
	line-height: 16px;
	width: 156px;
}


#subMenu li li a:hover, #subMenu li#subMenu_first li a:hover {
	background: none;
	color: #ad2222;
}

.active a {
	color: #06467e;
}


.Vijesti {
	float: left;
	width: 465px;
	margin-top: 5px;
	background-color: #eeeeee;
	padding: 5px 10px;
}

.boxVijesti {
	float: left;
	width: 456px;
}

.Content {
	float: left;
	width: 465px;
	margin-top: 5px;
	background-color: #eeeeee;
	padding: 10px 10px 20px 10px;
	line-height: 18px;
}


.boxContent {
	float: left;
	width: 480px;
}

.boxContentWide {
	float: left;
	width: 700px;
}


.vijestitab {
	float: left;
	margin-right: 5px;
	margin-top: 20px;
	background-color: #d6d6d6;
	padding: 10px 20px;
	color: #6e6e6e;
	font-size: 14px;
	font-family: 'OxygenRegular', Arial, Sans-serif;
}

.tabactive {
	background-color: #ca000a;
	color: #ffffff;
}


.Vijesti img {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.vijest {
	float: left;
	border-bottom: 1px solid #ffffff;
	padding-top: 20px;
	padding-bottom: 10px;
	width:465px;
}

.vijest a {
	color: #ca000a;
	font-weight: bold;
}


.Vijesti2 img {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.vijest2 {
	float: left;
	border-bottom: 1px solid #ffffff;
	padding-top: 20px;
	padding-bottom: 10px;
	width:690px;
}

.vijest2 a {
	color: #ca000a;
	font-weight: bold;
}

.contact {
	background: url(img/contact-box-bg.png) no-repeat;
	width: 180px;
	padding: 20px;
	margin: 20px 0;
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
	float: left; 
}

.Boxevi {
	float: right;
	width: 222px;
	margin-top: 20px;
}

.dnevniPodaci {
	background: url(img/box-bg-dnevni.png) no-repeat;
	width: 206px;
	height: 100px;
	padding: 10px;
}

.Numbers {
	color: #ca000a;
	font-weight: bold;
	font-size: 14px;
}

.Pitanja {
	background: url(img/box-bg-pitanja.png) no-repeat;
	width: 206px;
	height: 100px;
	padding: 10px;
	margin-top: 10px;
	float: left;
}

.Obrasci {
	background: url(img/box-bg-obrasci.png) no-repeat;
	width: 206px;
	height: 100px;
	padding: 10px;
	margin-top: 10px;
	float: left;
}

.Pitanja form {
	margin-top: 23px;
}

.mjesec {
	float: right;
	height: 20px;
	font-weight: bold;
}

.newsletter {
	background: url(img/box-bg-nl.png) no-repeat;
	width: 206px;
	height: 100px;
	padding: 10px;
	margin-top: 10px;
	float: left;
}

.newsletter form {
	margin-top: 5px;
}

.copyright {
	width: 220px;
	float: left;
	margin-left: 20px;
}

.linkovi {
	float: left;
	/*margin-top: 10px;*/
	width: 700px;		
}

.linkovi a {
	font-size: 11px;
	font-weight: bold;
	background: none repeat scroll 0 0 #ebebeb;
	color: #5B5B5B;
	display: block;
	padding: 5px 15px;
}

.linkovi ul {
	list-style: none;
	padding: 0 0 0 12px;
	padding-left: 0;
	margin: 10px 0 0 0;
	float: left;
	width: 160px;
}

.linkovi li a {
	background: url(img/link-icon2.gif) no-repeat 8px 10px;
	color: #000;
	display: block;
}

.linkovi a:hover {
	color: #575757;
}

.MainMenuSub {
	background: url(img/main-sub-bg.png) no-repeat 0 0;
	height: 26px;
	width: 940px;
	float: left;
	margin-top: 8px;
	padding: 3px 20px;
	font-family: 'OxygenRegular', Arial, Sans-serif;
	font-size: 13px;
}

.MainMenuSub li {
	list-style: none;
	margin-left: 15px;
	float: left;
	background: url(img/link-icon2.gif) no-repeat 0 6px;
	padding-left: 15px;
}

.MainMenuSub ul {
	float: right;
	margin: 0;
	padding: 0;
	display: inline;
}

.MainMenuSub a {
	color: #575757;
	text-decoration: none;
	outline: none;
}

.MainMenuSub a:hover {
	color: #a80008;
	text-decoration: none;
	outline: none;
}

.MainMenuSub .active a {
	color: #a80008;
}

.pages {
    float: left;
    left: 50%;
    padding: 8px 0 0;
    position: relative;
}

.pagesIn {
	margin-top: 20px;
	float: left;
    font-size: 11px;
    left: -50%;
    position: relative;
}



.pagesIn a {
	float: left;
	margin-right: 5px;
	background-color: #646464;
	padding: 5px 10px;
	color: #ffffff;
	font-size: 12px;	
}

.pagesIn a:hover {
	float: left;
	margin-right: 5px;
	background-color: #9f9f9f;
	padding: 5px 10px;
	color: #ffffff;
	font-size: 12px;	
}

.pagesIn a.active {
	float: left;
	margin-right: 5px;
	background-color: #b0020a;
	padding: 5px 10px;
	color: #ffffff;
	font-size: 12px;	
}

hr {
	border: 0;
	color: #DDDDDD;
	background-color: #DDDDDD;
	float: left;
	width: 480px;
	margin-top: 10px;
	height: 1px;
}

.boxContentWide hr {
	border: 0;
	color: #DDDDDD;
	background-color: #DDDDDD;
	float: left;
	width: 700px;
	margin-top: 10px;
	height: 1px;
}

.print {
	float: left;	
}

.print a {
	background: url(img/print_icon.gif) no-repeat 4px 2px;
	float: left;
	margin-right: 5px;
	background-color: #ececec;
	padding: 5px 12px 5px 33px;
	color: #646464;
	font-size: 11px;
	display: block;	
}

.print a:hover {
	background: url(img/print_icon.gif) no-repeat 4px 2px;
	float: left;
	margin-right: 5px;
	background-color: #d8d8d8;
	padding: 5px 12px 5px 33px;
	color: #000;
	font-size: 11px;	
}

.share {
	float: left;	
}

.share a {
	background: url(img/share_icon.gif) no-repeat 4px 2px;
	float: left;
	margin-right: 5px;
	background-color: #ececec;
	padding: 5px 12px 5px 33px;
	color: #646464;
	font-size: 11px;
	display: block;	
}

.share a:hover {
	background: url(img/share_icon.gif) no-repeat 4px 2px;
	float: left;
	margin-right: 5px;
	background-color: #d8d8d8;
	padding: 5px 12px 5px 33px;
	color: #000;
	font-size: 11px;	
}

.bread {
	border-bottom: 1px solid #DDDDDD;
    font-size: 11px;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-bottom: 3px;	
}

.editSite {
	font-size: 11px;
	color: #646464;
	float: right;
}

.anketa {
	background: url(img/box-bg-anketa.png) no-repeat;
	width: 202px;
	height: 250px;
	padding: 10px;
	float:left;
}

.anketa img {
	margin-top: 10px;
}

.ContentKarta ul {
	list-style: none;
	margin: 10px 0 0 0;
	padding: 0;
}

.ContentKarta li {
	margin-bottom: 10px;
}

.listaOstale {
	margin-top: 20px;
}

.listaOstale a {
	font-size: 12px;
	padding: 8px 20px;
}

.listaOstale li {
	margin-bottom: 10px;
}

.listaOstale ul {
	list-style: none;
	padding: 0 0 0 12px;
	padding-left: 0;
	margin: 10px 0 0 0;
}

.listaOstale li a {
	background: url(img/link-icon.png) no-repeat 0 9px;
}

.dropSubmenu {
	position: absolute;
	z-index: 110;
	width: 200px;
	top: 23px;
	left: 0;
	visibility: hidden;
	display: none;
}

.dropSubmenu2 {
	position: absolute;
	z-index: 110;
	width: 185px;
	top: 23px;
	right: 0;
	visibility: hidden;
}

.arrow {
	background: url(img/submenu-arrow2.png) no-repeat 20px 0;
	width: 185px;
	height: 10px;
	position: absolute;
	z-index: 2;
}

.arrow2 {
	background: url(img/submenu-arrow2.png) no-repeat 145px 0;
	width: 185px;
	height: 10px;
	position: absolute;
	z-index: 2;
}

.MainMenu .dropSubmenuList {
	clear: both;
	background: url(img/submenu-bg.png) repeat-x #fff;
	width: 185px;
	font-size: 12px;
	position: absolute;
	top: 10px;
	left: 0;
	-webkit-box-shadow: 1px 1px 2px 1px #c8c8c8;
	box-shadow: 1px 1px 2px 1px #c8c8c8;
	margin: 0;
	padding: 0; 
}

.MainMenu .dropSubmenuList ul {
	display: block;
	list-style: none;
	width: 185px;	
}

.MainMenu .dropSubmenuList li {
	line-height: 14px;
	border-bottom: 1px solid #8f8f8f;
	float: none;
	height: auto;
	margin: 0;	
	padding: 0;	
}

.MainMenu .dropSubmenuList li a {
	display: block;
	padding: 10px;
}

.dropSubmenuList li a:hover {
	background-color: #c70009;
	color: #fff;
}

.MainMenu li:hover .dropSubmenu, .MainMenu li:hover .dropSubmenu2, .MainMenu li a:hover {
	visibility: visible;
	display: block;
}

.modelWindow {
	position: absolute;
	background: url(img/bg-model.png) repeat-y;
	width: 308px;
	padding: 10px;
	border: 1px solid #8f8f8f;
	left: 330px;
	top: 60px;
	z-index: 1000;
}

.modelWindow hr {
	border: 0;
	color: #8f8f8f;
	background-color: #8f8f8f;
	float: left;
	width: 300px;
	margin-top: 10px;
	height: 1px;
	
}

#selcectModel {
	width: 300px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 12px;
}

.buttonTrazi {
	float: right;
	margin-top: 10px;
}

.boxSelectWrapper { position: relative; }
.boxSelect { background: url(img/boxSelect220.gif) no-repeat top right; cursor: pointer;width:220px; }
.boxSelect2 { background: url(img/boxSelect200.gif) no-repeat top right; cursor: pointer;width:200px; }
.boxSelect div { padding:9px 2px 7px 5px; cursor: pointer; }
.boxSelectDrop { position: absolute; z-index: 10000; background: #ffffff; border: 2px solid #d2d2d2; width: 216px; height: 160px; overflow: auto; padding: 1px 0 2px 0; visibility: hidden; opacity:0;}
.boxSelectDrop2 { position: absolute; z-index: 10000; background: #ffffff; border: 2px solid #d2d2d2; width: 196px; height: 100px; overflow: auto; padding: 1px 0 2px 0; visibility: hidden; opacity:0;}
.boxSelectDrop .boxSelectOption { background: #ffffff; padding: 1px 5px 2px 5px; cursor:pointer; }
.boxSelectDrop .boxSelectOverOption { background: #eeeeee; padding: 1px 5px 2px 5px;cursor:pointer; }



.podnaslov {
	background: #eeeeee;
	padding: 5px 10px;
	color: #000000;
	display: block;
	font-weight: bold;
	margin: 15px 0;
}

.redfont {
	color: #c70009;
	font-weight: bold;
}

input.textbox{
	font-family: Arial, Helvetica, Sans-Serif; font-size: 12px;
	border: 1px solid #a9a9a9;
	background: #FFF;
	padding: 4px;
	width: 350px;
}

textarea.textbox{
	font-family: Arial, Helvetica, Sans-Serif; font-size: 12px;
	border: 1px solid #a9a9a9;
	background: #FFF;
	padding: 4px;
	width: 350px;
	height:150px;
}

select.textbox {
	font-family: Arial, Helvetica, Sans-Serif; font-size: 12px;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C7C7C7;
    padding: 3px;
}

.faqWrapper {
    margin-top: 3px;
    width: 100%;
}
.faqPitanje {
    background: #eeeeee;
    color: #000;
    cursor: pointer;
    font-size: 14px;
    padding: 7px 10px;
}

.faqPitanje:hover {
	background: #E3E3E5;
}

.faqOdgovor div.opis {
    padding: 12px;
}

.tablica {
	border-collapse: collapse;
}

.tablica td {
	border: 1px solid #C7C7C7;
	padding: 3px 5px;
}

div.clear {clear: both;}

.tooltip { border: 1px solid #D1000E; display: none; position: absolute; background: #f6f6f6; width: 200px;}
.tooltiptxt {padding:5px;}
.zatvori { float: right; background: #D1000E; color: #fff; font: 9px Tahoma, Arial, Helvetica, sans-serif; padding: 2px 4px 2px 5px; }
.datum {color: #D1000E;font-weight:bold; font: 11px Tahoma, Arial, Helvetica, sans-serif;}

#content_redirect {
	background-color: #ffffff;
	width: 820px;
	float: left;
	margin: 40px 0 0 0;
	padding: 0 80px 30px 80px;
	font-size: 14px;
	line-height: 20px;
}

#content_redirect hr {
	border: 0;
	color: #DDDDDD;
	background-color: #DDDDDD;
	height: 1px;
	float: none;
}

#content_redirect h2 {
	font-size: 40px;
	color: #b30009;
	font-family: 'OxygenRegular', Arial, Sans-serif;
	margin: 8px 0;
	text-align: center;
	border-bottom: 1px solid #ececec;
	padding: 30px 0; 
}

.detalji_redirect {
	margin: 20px 0;
	border: 1px solid #c7c7c7;
	padding: 20px;
	width: 330px;
}

.sekunde {
	font-size:16px;
	color:#B30009;
	text-align: center;
}


.overlay { 
	position: fixed; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
	background: url(img/popup_bg.png); 
	z-index: 1000000; 
}

.popup_container {
	position: relative;
	top: 50%;
	height: 1px;
}

.popup { 
	background: #EEEEEE; 
	border: 5px solid #FFF; 
	width: 480px; 
	height: 220px; 
	position: relative; 
	margin: -100px auto 0; 
	-webkit-box-shadow:  0px 2px 10px 0px #000000; 
	box-shadow:  0px 2px 10px 0px #000000; 
	z-index: 1000;
	padding: 20px; 
	font: 14px/22px 'OxygenRegular', arial, sans-serif;
} 

.closekontakt { 
	position: absolute; 
	right: -32px; 
	top: -22px; 
	background: url(img/close.png) no-repeat; 
	width: 48px; 
	height: 48px; 
	cursor: pointer; 
}